
body{
    width:500px;
    margin:0 auto;
    background-color: snow;
   
}
header,.loginId,.password1,.password2,.name,.adress,.phoneNumber,.userName,.birth{
    color: #75A9FF;
    opacity: 0.9;
}

.button{
     
  display: inline-block;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #67c5ff;
  border: double 4px #67c5ff;
  border-radius: 3px;
  transition: .4s;
    background: snow;
}